
Foreman - Refactor #11341

Update fog to 1.34.0

08/13/2015 03:39 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Compute resources   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2669

  

Description

Tracker for updating to Fog 1.34.0 (or whatever's after 1.33.0).

Related issues:

Related to Foreman - Refactor #10997: Update fog to 1.33.0 Closed 07/03/2015

Related to Foreman - Refactor #11729: Update fog to 2.0.0 New 09/08/2015

Associated revisions

Revision 9ed25d2b - 09/08/2015 07:35 AM - Dominic Cleal

refs #11341 - use fog 1.34.0

Revision 19d5df3c - 09/08/2015 08:15 AM - Dominic Cleal

fixes #11341 - update fog to 1.34.0

History

#1 - 08/13/2015 03:40 AM - Dominic Cleal

- Related to Refactor #10997: Update fog to 1.33.0 added

#2 - 08/26/2015 10:28 AM - Dominic Cleal

This workaround should be removed, as the Fog issue appears to have been fixed: 

https://github.com/theforeman/foreman/commit/3defe0ca12cd6f2ab787faa21d1a9db01d6b0ca1#diff-cc2e9932b7139b0f8c1fb86aba99a4a3R139 (

https://github.com/fog/fog/issues/3662)

#3 - 09/04/2015 03:24 AM - Dominic Cleal

- Status changed from New to Assigned

- Assignee set to Dominic Cleal

#4 - 09/04/2015 03:25 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2669 added

- Pull request deleted ()

#5 - 09/08/2015 09:01 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 19d5df3c9b02a0c3529d190f842e9f9bc81ed3f1.

#6 - 09/08/2015 10:32 AM - Dominic Cleal
https://github.com/theforeman/foreman/commit/3defe0ca12cd6f2ab787faa21d1a9db01d6b0ca1#diff-cc2e9932b7139b0f8c1fb86aba99a4a3R139
https://github.com/fog/fog/issues/3662
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/19d5df3c9b02a0c3529d190f842e9f9bc81ed3f1


- translation missing: en.field_release set to 63

#7 - 09/08/2015 10:33 AM - Dominic Cleal

- Related to Refactor #11729: Update fog to 2.0.0 added

Powered by TCPDF (www.tcpdf.org)

05/09/2024 2/2

http://www.tcpdf.org

